<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>question es</name>
    <events>
        <event-block sid="637944843164708">
            <conditions>
                <condition id="0" name="On function" sid="696470736555509" type="Function">
                    <param id="0" name="Name">&quot;question.show&quot;</param>
                </condition>
            </conditions>
            <actions />
        </event-block>
        <event-block sid="705845709065917">
            <conditions>
                <condition id="0" name="On function" sid="584147564417099" type="Function">
                    <param id="0" name="Name">&quot;question.hide&quot;</param>
                </condition>
            </conditions>
            <actions />
        </event-block>
        <event-block sid="647330440099771">
            <conditions>
                <condition id="0" name="On function" sid="341252436060976" type="Function">
                    <param id="0" name="Name">&quot;question.next&quot;</param>
                </condition>
            </conditions>
            <actions />
        </event-block>
        <event-block sid="445078400320090">
            <conditions>
                <condition id="0" name="On function" sid="464931430129002" type="Function">
                    <param id="0" name="Name">&quot;question.checkAnswer&quot;</param>
                </condition>
            </conditions>
            <actions />
        </event-block>
    </events>
</c2eventsheet>
